## hp2xx 3.4.4

=== debian/changelog ===
hp2xx (3.4.4-12build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:58:44 +1100

hp2xx (3.4.4-12build2) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:53:54 +0000

hp2xx (3.4.4-12build1) lunar; urgency=medium

  * Rebuild against latest tiff

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Feb 2023 07:27:13 -0500

hp2xx (3.4.4-12) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Christian T. Steigies ]
  * remove dependency on install-info (closes: #1013737)
  * Rules-Requires-Root: no
  * update watch file to version 4
  * updated standards-version to 4.6.2 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Mon, 02 Jan 2023 16:43:27 +0100

hp2xx (3.4.4-11) unstable; urgency=medium

  * updated standards-version to 4.2.1 (no changes)
  * switch to dpkg-source 3.0 (quilt) format, drop cdbs from build-depends
  * switch to debhelper 11
  * fix some typos in manpage
  * add Homepage and Vcs entries
  * use $(CPPFLAGS) and $(LDFLAGS) to enable hardening
  * add description to patches
  * machine readable copyright

 -- Christian T. Steigies <cts@debian.org>  Wed, 05 Dec 2018 22:49:19 +0100

hp2xx (3.4.4-10.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Libpng  1.6 transition:
    - FTBFS Fix for libpng1.6, see 007_libpng.patch (Closes: #809837)
    - Update B-D to libpng-dev

 -- Tobias Frost <tobi@debian.org>  Mon, 18 Jan 2016 07:50:38 +0100

hp2xx (3.4.4-10) unstable; urgency=high

  * include patch by Martin Kroeker to fix crashes found by Jodie Cunningham

 -- Christian T. Steigies <cts@debian.org>  Mon, 30 Mar 2015 19:45:54 +0200

hp2xx (3.4.4-9) unstable; urgency=low

  * build-depend on libtiff-dev, not libtiff4-dev (closes: #736012)

 -- Christian T. Steigies <cts@debian.org>  Sun, 19 Jan 2014 18:32:17 +0100

hp2xx (3.4.4-8) unstable; urgency=low

  * build-Depend on libjpeg-dev, not libjpeg62-dev (closes: #634029)
  * updated standards-version to 3.9.2 (no changes)
  * add ${misc:Depends} to binary package's control entry
  * clarify copyright and description to remove lintian warnings

 -- Christian T. Steigies <cts@debian.org>  Sun, 17 Jul 2011 18:29:17 +0200

hp2xx (3.4.4-7) unstable; urgency=low

  * add dircategory to info file
  * add dpkg (>= 1.15.4) | install-info to Depends
  * updated standards-version to 3.8.3 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Thu, 08 Oct 2009 21:50:09 +0200

hp2xx (3.4.4-6) unstable; urgency=low

  *  Prevent the upstream Makefile to strip binaries, such that the
     DEB_BUILD_OPTIONS=nostrip option will be honored (closes: #437168)

 -- Christian T. Steigies <cts@debian.org>  Sat, 18 Aug 2007 19:58:47 +0200

hp2xx (3.4.4-5) unstable; urgency=low

  * fix core dump, thanks to Petr Slansky for forwarding the bug he reported to Ubuntu
  * updated standards-version to 3.7.2 (no changes)
  * switch to cdbs

 -- Christian T. Steigies <cts@debian.org>  Thu, 30 Nov 2006 22:35:28 +0100

hp2xx (3.4.4-4) unstable; urgency=low

  * re-add the binary-arch target to debian/rules (closes: #348495)

 -- Christian T. Steigies <cts@debian.org>  Tue, 17 Jan 2006 14:18:04 +0100

hp2xx (3.4.4-3) unstable; urgency=low

  * build-depend on libx11-dev instead of removed xlibs-dev (closes: #346702)
  * update to use debhelper 5
  * fix bug in manpage
  * updated Standards-Version to 3.6.2 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Sat, 14 Jan 2006 20:39:03 +0100

hp2xx (3.4.4-2) unstable; urgency=low

  * recompile for libtiff4 transition
  * updated Standards-Version to 3.6.1 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Sat, 31 Jul 2004 20:34:20 +0200

hp2xx (3.4.4-1) unstable; urgency=low

  * New upstream release (closes: #195639)
  * Do not apply patch 006, no more -m486 in upstream Makefile

 -- Christian T. Steigies <cts@debian.org>  Mon, 23 Jun 2003 14:00:19 -0400

hp2xx (3.4.3-1) unstable; urgency=low

  * new upstream version (closes: #147565)
  * rebuild for gcc-3.2 transition
  * updated standards-version
  * updated Build-Depends: libpng12-0-dev

 -- Christian T. Steigies <cts@debian.org>  Tue, 21 Jan 2003 00:04:11 -0500

hp2xx (3.4.2-2) unstable; urgency=low

  * include upstream patch for 3.4.3

 -- Christian T. Steigies <cts@debian.org>  Sun, 19 May 2002 23:05:41 -0400

hp2xx (3.4.2-1) unstable; urgency=medium

  * new upstream version with many bugfixes

 -- Christian T. Steigies <cts@debian.org>  Fri, 19 Apr 2002 11:45:56 -0400

hp2xx (3.4.1-1) unstable; urgency=low

  * new upstream version

 -- Christian T. Steigies <cts@debian.org>  Mon, 28 Jan 2002 22:47:28 -0500

hp2xx (3.4.0-3) unstable; urgency=low

  * update description (closes: #93825)
  * update Standards-Version

 -- Christian T. Steigies <cts@debian.org>  Thu, 23 Aug 2001 20:39:48 -0400

hp2xx (3.4.0-2) unstable; urgency=low

  * Build-Depends on xlibs-dev (closes: #85916)

 -- Christian T. Steigies <cts@debian.org>  Thu, 15 Feb 2001 11:04:53 +0100

hp2xx (3.4.0-1) unstable; urgency=low

  * new upstream version
  * remove dh_suidregister from debian/rules
  * use dh_installman instead of dh_installmanpages

 -- Christian T. Steigies <cts@debian.org>  Tue, 13 Feb 2001 12:58:36 +0100

hp2xx (3.3.2-2) frozen unstable; urgency=low

  * activate PNG and TIFF support in the Makefile

 -- Christian T. Steigies <cts@debian.org>  Mon, 28 Feb 2000 21:50:59 +0100

hp2xx (3.3.2-1) frozen unstable; urgency=low

  * new upstream version
  * fixes bugs with pixmaps, EPS output and landscape format, see changelog
    for details

 -- Christian T. Steigies <cts@debian.org>  Wed, 16 Feb 2000 00:21:49 +0100

hp2xx (3.3.1-2) unstable; urgency=low

  * build with $(MAKE) prefix= $(DESTDIR)/usr to avoid changing the upstream
    Makefile


