=== debian/control ===
Source: hp2xx
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christian T. Steigies <cts@debian.org>
Section: graphics
Priority: optional
Build-Depends: debhelper-compat (= 13),
               texinfo,
               libtiff-dev,
               libpng-dev,
               zlib1g-dev,
               libjpeg-dev,
               libx11-dev
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://www.gnu.org/software/hp2xx/
Vcs-Browser: https://salsa.debian.org/cts/hp2xx
Vcs-Git: https://salsa.debian.org/cts/hp2xx.git

Package: hp2xx
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: HPGL converter into some vector- and raster formats
 HP2XX reads HPGL ASCII source files, interprets them, and converts them
 into either another vector-oriented format or one of several rasterfile
 formats. Currently, its HPGL parser recognizes a subset of the HP 7550A
 command set. Some high-level functions are missing. Also, only some of the
 fixed space vector fonts and none of the variable space arc fonts are
 supported. Beside these limitations, hp2xx has proven to work with many
 HP-GL sources without any trouble.
