=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DESTDIR=$(CURDIR)/debian/hp2xx

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- prefix=$(DESTDIR)/usr \
		man1dir=$(DESTDIR)/usr/share/man/man1 \
		infodir=$(DESTDIR)/usr/share/info

	cp -a doc/changes $(DESTDIR)/usr/share/doc/hp2xx/changelog_old
	cp -a hp-tests/* $(DESTDIR)/usr/share/doc/hp2xx/hp-tests/
